GET v1/bunits/{bunitId}/datacenters/{dataCenterId}/commvaultservers/{commvaultServerId}/plans?sync={sync}

Get all plans of a Commvault server.

Request Information

URI Parameters

NameDescriptionTypeAdditional information
bunitId The ID of the business unit of the data center integer

Required

dataCenterId The ID of the data center of the server integer

Required

commvaultServerId The ID of the Commvault server of the plans integer

Required

sync Synchronize plans with Commvault server before returning result. boolean

Default value is False

Body Parameters

None.

Response Information

Resource Description

A list of all plans of the requested server

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.